#pragma once
#include "CBaseMode.h"
class CSysConfig : public CBaseMode
{
public:
	CSysConfig();
	~CSysConfig();

	bool Inti(std::string data);

	SStringW GetBuyLink();
	SStringW GetOnlineLink();
	SStringW GetAffLink();
	SStringW GetTutorialLink();
	std::string user_reg;
	std::string user_reset;
private:
	std::string userbuylink;
	std::string userattrlink;
	std::string useronlinekflink;
	std::string user_tutorial;
	int user_tag;

};

